#
#       Makefile for gokuraku/u1d
#

include ../../../Mkinclude

LIBOBJS		= u1d1     u1d2
EPSFILES	= u1d1_0001.eps u1d2_0001.eps


all: mkobj $(EPSFILES) rmobj

mkobj: $(LIBOBJS)

rmobj:
	$(RM) $(LIBOBJS)

u1d1_0001.eps:
	echo 2 | ./u1d1 -sw_fname=u1d1 -sw_ifL=2

u1d2_0001.eps:
	echo 2 | ./u1d2 -sw_fname=u1d2 -sw_ifL=2
